import { Component } from '@angular/core';
import { RouterOutlet } from '@angular/router';
import Parse from "parse";

@Component({
  selector: 'app-root',
  standalone: true,
  imports: [RouterOutlet],
  templateUrl: './app.component.html',
  styleUrl: './app.component.scss'
})
export class AppComponent {
  title = 'textbook';
  constructor(){
    this.initParseService();
  }
  initParseService(){
    Parse.initialize("edu-textbook");
    // (Parse as any).serverURL = ("http://127.0.0.1:61337/parse");
    // (Parse as any).serverURL = ("http://8.140.98.43/parse");
    (Parse as any).serverURL = ("https://145.tbook.com.cn/parse");
    localStorage.setItem('company','RbIKpmuaMC')
  }

}
